FrameMaker 6.0 and Post Script Driver Problems - HELP

Subject: FrameMaker 6.0 and Post Script Driver Problems - HELP
From: Margaret Mall <Margaret -dot- Mall -at- ttimail -dot- com>
To: TECHWR-L <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Mon, 5 Jun 2000 10:34:59 -0500

Has anyone had problems after installing FM 6.0 and not being able to save
or print a document as .PDF? I get messages that say cannot find a
compatible Post Script driver. The IT Dept. here has re-installed FM 6.0 now
3 times, re-installed the PS driver(s) and none work.

Thought I'd ask the Techwr-l list before I got to Adobe for support.
Margaret


**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.

This footnote also confirms that this email message has been swept
for the presence of computer viruses.

http://www.telecomtechnologies.com
**********************************************************************




Previous by Author: RE: imperative/continuance/directive (was: Tech Writer screening questions)
Next by Author: RE: ADMIN: Revisiting the TECHWR-L Community
Previous by Thread: Re: documentation plan?
Next by Thread: RE: FrameMaker 6.0 and Post Script Driver Problems - HELP


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads